<Page WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="450" nMidTop="57" nMidWidth="202" nMidHeight="632" nID="0" bUJ="2" jbC="16777215" tcC="16771561" bC="16777193" lbC="8421376" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nAllFrames="6" nPt="0">
<BodyS nBody="3">
<Body Type="C5" nPosType="0" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="547" yCenter="479" bVer="1" nTop="411" nLeft="582" BLeft="490" nRight="605" nBottom="547" nFont="1" nZhujian="0" nShanshuo="0" bZhuzi="0" bZhuhang="0" nR="48" nG="41" nB="48" nJianjinR="255" nJianjinG="255" nJianjinB="255" nSize="16" tcC="16777215" bC="8421376" lbC="8421376" transP="255" nDrawLine="3" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="7" nPramDis="0" nID="0" nAngle="0" BodyFont="仿宋">
<Chunk Type="R1" Size="16">
<Chunk>图片素材 可拖入</Chunk>
</Chunk>
<Chunk Type="R1" Size="16">
<Chunk>右键</Chunk>
</Chunk>
<Chunk Type="R1" Size="16">
<Chunk>可插入文本</Chunk>
</Chunk>
<Chunk Type="R1" Size="16">
<Chunk>视频编辑，推荐</Chunk>
</Chunk>
<Chunk Type="R1" Size="16">
<Chunk>任性小视频软件</Chunk>
</Chunk>
</Body>
<Body Type="C2" nPosType="0" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="549" yCenter="569" nTop="553" nLeft="500" BLeft="500" nRight="598" nBottom="585" nFont="1" nZhujian="0" nShanshuo="0" bZhuzi="0" bZhuhang="0" nR="48" nG="41" nB="48" nJianjinR="255" nJianjinG="255" nJianjinB="255" nSize="16" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="1" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0" BodyFont="仿宋">
<Chunk Type="R1" Size="16">
<Chunk>点击下面按钮</Chunk>
</Chunk>
<Chunk Type="R1" Size="16">
<Chunk>去水印</Chunk>
</Chunk>
</Body>
<Body Type="R1" nPosType="0" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="286" yCenter="515" bVer="1" bCur="1" nTop="491" nLeft="912" BLeft="912" nRight="956" nBottom="513" nFont="1" nZhujian="0" nShanshuo="0" bZhuzi="0" bZhuhang="0" nR="48" nG="41" nB="48" nJianjinR="255" nJianjinG="255" nJianjinB="255" nSize="44" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0" BodyFont="仿宋">
<Chunk Type="R1" Size="44">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="8">
<Guajian nPosType="0" nMTC="0" Path="control\guanggao\0.png" nSize="240" nLine="0" nTop="596" nBottom="630" nLeft="606" nRight="637" nID="2" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="control\guanggao\1.png" nSize="240" nLine="0" nTop="596" nBottom="630" nLeft="560" nRight="591" nID="3" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="control\guanggao\2.png" nSize="60" nLine="0" nTop="596" nBottom="630" nLeft="513" nRight="544" nID="4" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="174" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="control\guanggao\3.png" nSize="128" nLine="1" nTop="596" nBottom="630" nLeft="466" nRight="497" nID="5" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="123" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="" nSize="18" nLine="1" nTop="383" nBottom="401" nLeft="484" nRight="520" nID="15" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="5" nNormal="1" nMouse="2" nPutDown="3" BtnName="打赏" bCrash="0" bReverse="1" bAdd="95" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="" nSize="18" nLine="1" nTop="383" nBottom="401" nLeft="580" nRight="616" nID="14" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="5" nNormal="1" nMouse="2" nPutDown="3" BtnName="教程" bCrash="0" bReverse="1" bAdd="177" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="" nSize="19" nLine="1" nTop="650" nBottom="669" nLeft="531" nRight="569" nID="6" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="3" nNormal="1" nMouse="2" nPutDown="3" BtnName="注册" bCrash="0" bReverse="1" bAdd="2" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="D:\biancheng\任性动图\debug\control\IMG\1.png" nSize="282" nLine="1" nTop="97" nBottom="375" nLeft="456" nRight="646" nID="0" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="229" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
</GuanjianS>
</Page>
